CVE-2006-6305

Unspecified vulnerability in Net-SNMP 5.3 before 5.3.0.1, when configured using the rocommunity or rouser snmpd.conf tokens, causes Net-SNMP to grant write access to users or communities that only have read-only access.

Published : 2006-12-06 22:28 Updated : 2017-07-29 01:29

7.5
CVSS Score More info
Score 7.5 / 10
7.5
Vendor Product Version URI
Net-snmp Net-snmp 5.3 cpe:/a:net-snmp:net-snmp:5.3
  1. Net-snmp (1) Search CVE
    1. Net-snmp (1) Search CVE
      1. 5.3

CWE

There is no CWE for this CVE.

History of changes

Date Event
2017-07-31 20:40
2006-12-06 22:28

New CVE